.value-cta .btn-big {
  border: 2px solid #357eeb;
}
.value-cta .btn-line {
    background-color: transparent;
    color: #357eeb;
}
.value-cta .btn-line:hover {
   background-color: #357eeb;
   color: #fff;
}


main {
  padding-bottom: 0;
}

.color-blue {
  color: #1b49a0;
}
.value-pillars h3 {
  margin: 1.75rem 0 .625rem;
}

.value-cta {
  margin: 2.5rem 0 5rem;
}
.value-cta .btn {
   margin: 0 0.5rem;
   width: 230px;
}

.value-stat span {
   font-size: 2.25rem;
    font-family: maven_probold;
}

.quote {
    padding: 5rem 0 3rem;
    margin: 6.5rem 0 4rem;
    background-color: #f2f2f4;
    position: relative;
}
.integrations {
  padding: 3rem 0 5rem 0;
}
.developer {
    padding: 4.5rem 0 6rem;
    margin-top: 2rem;
    background-color: #f2f2f4;
}
.developer .btn, 
.showcase {
  margin-top: 1.25rem;
}

.quote .container {
  text-align: center;
  line-height: 1.6rem;
}
.quote .quote-block {
  font-size: 1.1rem;
}

.banner-text-img .container h1 {
  color: #333e48;
  text-align: left;
}

.integrations .col-sm-3 img {
  margin: auto;
}
.integrations h3 {
  font-family: 'maven_proregular';
  margin-bottom: 1.5rem;
}
.integrations .logos {
  margin: 2.5rem 0 2.5rem;
}

.banner-text-img .container {
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.subhero-text {
  margin: 3rem 0 3rem 0;
}

.quote:before {
border-top: 100px solid transparent;
    border-left: 50vw solid #f2f2f4;
    border-right: 50vw solid #f2f2f4;
    content: "";
    position: absolute;
    top: -100px;
}

@media screen and (min-width: 1440px) {
.quote:before {
    border-top: 100px solid transparent;
    border-left: 720px solid #f2f2f4;
    border-right: 720px solid #f2f2f4;
    content: "";
    position: absolute;
    top: -100px;
  }
}

@media (min-width: 62em) {
  .subhero-text {
    margin: 5rem 9rem 4rem 9rem;
  }
.quote .container {
  width: 50%;
}
.integrations p, .developer p {
  padding: 0 7rem 0 7rem;
}
}

@media (min-width: 768px) and (max-width: 999px) {
 .banner-text-img .container h1 {
    max-width: 25rem;
}
}

@media (min-width: 768px) {
  .banner-text {
    width: 70%;
  }
.integrations .col-sm-3 {
  width: 22%;
}
}

@media (max-width: 767px) {
  .banner-text-img .container h1 {
     /* text-align: center; 
     color: #fff; */
  }
.quote:before {
    border-top: 50px solid transparent;
    border-left: 50vw solid #f2f2f4;
    border-right: 50vw solid #f2f2f4;
    content: "";
    position: absolute;
    top: -50px;
}
.value-cta .btn {
margin: 0 0.5rem 1rem;
}
.quote {
 margin-bottom: 1rem;
}
.integrations {
    padding-bottom: 2rem;
}
.developer {
padding: 3.5rem 0 4rem;
}
}